## grails.ui
Class InteractiveShell

    java.lang.Object
      grails.ui.InteractiveShell

    public class InteractiveShell

extends Object

Extends regular Groovy interactive shell and bootstraps Grails environment before launch to allow interaction with the Grails domain model

Since:
  0.2
Version:
  $Revision: 5185 $ First Created: 02-Jun-2006 Last Updated: $Date: 2007-08-13 12:13:54 +0100 (Mon, 13 Aug 2007) $
Author:
  Graeme Rocher

Constructor Summary
`InteractiveShell()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### InteractiveShell

    public InteractiveShell()

Method Detail

### main

    public static void main(String[] args)
                     throws Exception

  Throws:
    `Exception`

Copyright (c) 2005-2009 The Grails project